Developers

Change order of tasks inside of a column

POST
/project/board-columns/{id}/tasks-change-order

Change order of tasks inside of a column

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

BoardColumnTaskChangeOrder identifier

Request Body

The new BoardColumnTaskChangeOrder resource

  1. body
taskIds?array<>|
Items1 <= items

Response Body

BoardColumnTaskChangeOrder resource created

Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/project/board-columns/string/tasks-change-order' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
Empty